// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXFileReference section */
		7CF0001C1B605E4E009CC007 /* lsqnonlin.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; path = lsqnonlin.cpp; sourceTree = "<group>"; };
		7CF0001D1B605E4E009CC007 /* main.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; path = main.cpp; sourceTree = "<group>"; };
		7CF0001E1B605E4E009CC007 /* lsqnonlin.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = lsqnonlin.h; sourceTree = "<group>"; };
		7CF0001F1B6062AC009CC007 /* plumb_line.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = plumb_line.h; path = ../common/plumb_line.h; sourceTree = "<group>"; };
		7CF000201B6062AC009CC007 /* logging.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = logging.h; path = ../common/logging.h; sourceTree = "<group>"; };
		7CF000211B6062AC009CC007 /* plumb_line_types.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = plumb_line_types.h; path = ../common/plumb_line_types.h; sourceTree = "<group>"; };
		7CF000221B6062AC009CC007 /* plumb_line.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = plumb_line.cpp; path = ../common/plumb_line.cpp; sourceTree = "<group>"; };
		7CF000251B6067A4009CC007 /* convergence_criteria.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = convergence_criteria.h; path = ../common/convergence_criteria.h; sourceTree = "<group>"; };
		7CF000261B6067A4009CC007 /* convergence_criteria.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = convergence_criteria.cpp; path = ../common/convergence_criteria.cpp; sourceTree = "<group>"; };
		7CF000271B607D15009CC007 /* libcminpack.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; name = libcminpack.a; path = "../../../../../External Tools/CMinPack/libcminpack.a"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		7CF000151B605E0B009CC007 = {
			isa = PBXGroup;
			children = (
				7CF0001C1B605E4E009CC007 /* lsqnonlin.cpp */,
				7CF0001D1B605E4E009CC007 /* main.cpp */,
				7CF000271B607D15009CC007 /* libcminpack.a */,
				7CF000251B6067A4009CC007 /* convergence_criteria.h */,
				7CF000261B6067A4009CC007 /* convergence_criteria.cpp */,
				7CF0001F1B6062AC009CC007 /* plumb_line.h */,
				7CF000201B6062AC009CC007 /* logging.h */,
				7CF000211B6062AC009CC007 /* plumb_line_types.h */,
				7CF000221B6062AC009CC007 /* plumb_line.cpp */,
				7CF0001E1B605E4E009CC007 /* lsqnonlin.h */,
			);
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		7CF000161B605E0B009CC007 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0620;
			};
			buildConfigurationList = 7CF000191B605E0B009CC007 /* Build configuration list for PBXProject "standard_lens_calibration_c" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 7CF000151B605E0B009CC007;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		7CF0001A1B605E0B009CC007 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Debug;
		};
		7CF0001B1B605E0B009CC007 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		7CF000191B605E0B009CC007 /* Build configuration list for PBXProject "standard_lens_calibration_c" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7CF0001A1B605E0B009CC007 /* Debug */,
				7CF0001B1B605E0B009CC007 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 7CF000161B605E0B009CC007 /* Project object */;
}
